framework:
    mailer:
        transports:
            website1: smtp://smtp2@tabularasa.fr:7parthenay9@ssl0.ovh.net
contao:
    mailer:
        transports:
            website1:
                from: contact@tabularasa.fr
doctrine:
    dbal:
        connections:
            default:
                default_table_options:
                    charset: utf8
                    collate: utf8_unicode_ci